<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b53f965d7ad597d943fc27fda3c3bf61">
  <dict>
    <!--2023-01-31 11:40:41.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:40:41.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:40:41.000-->
    <string key="virtual_ecclist_withcard">+112,+911,+999</string>
    <!--2023-01-31 11:40:41.000-->
    <string key="virtualnet_operatorname">StarHub</string>
  </dict>
</config>
